RubyGems Navigation menu

togglate 0.1.6

Create base text for translation, in which original is togglable

Gemfile
          gem 'togglate', '~> 0.1.6'
  
  
  
  
  
  
  

install
          gem install togglate
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 3,284

For this version 657

Show all versions (10 total)

Required Ruby Version: >= 2.0.0

Links:

Versions:

  1. 0.1.6 - April 24, 2014 (12.5 KB)
  2. 0.1.5 - April 9, 2014 (12 KB)
  3. 0.1.4 - April 7, 2014 (11.5 KB)
  4. 0.1.3 - April 3, 2014 (11 KB)
  5. 0.1.2 - March 31, 2014 (11 KB)
Show all versions (10 total)

Runtime Dependencies: